#ifndef QLISTMODEL_H
#define QLISTMODEL_H

#include <QSqlQueryModel>


class QListModel : public QSqlQueryModel
{
public:
    QListModel(QObject *parent = Q_NULLPTR);

    QVariant data(const QModelIndex &item, int role = Qt::DisplayRole) const override;

};

#endif // QLISTMODEL_H
